﻿* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

li {
    background-color: chocolate;
}

#principal>li {
    float: left;
}

a {
    text-decoration: none;
    color: black;
    display: block;
    text-align: center;
    height: 50px;
    width: 100px;
}

.segundo, #tercero {
    display: none;
    position: absolute;
}

#tercero {
    left: 100px;
    top: 150px;
}

li:hover {
    background-color: rgb(87, 70, 58);
}

li:hover .segundo, #tercero:hover {
    display: block;
}

li:hover>#tercero {
    display: block;
}